﻿a:link {
	color: blue;
}
a:visited {
	color: purple;
}
a:active {
	color: yellow;
}
a:hover {
	color: lime;
}
abbr, acronym, .help {
	border-bottom: 1px dotted #333;
	color: red;
	cursor: help;
}
body {
	zoom: 100%;
	background: #eee9bf;
	color: #000;
	font-family: verdana, "comic sans ms";
	font-size: 1em;
	margin-left: 5%;
	margin-right: 10%;
}
table, TR, TD {
	font-size: 1em;
}
table01 {
	border-style: outset;
	border-color: green;
	border-width: 10px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: BlackChancery, "Cataneo BT", cursive;
}
h1 {
	background-color: lime;
	border: inset;
	border-width: 0.2em;
	font-size: 2.4em;
	color: maroon;
	size: 100px;
}
h2 {
	font-size: 2.5em;
	border: outset;
	border-color: green;
	border-width: 0.5em;
	margin-left: auto;
	margin-right: auto;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: .5em;
	padding-right: .5em;
	background-color: #eee9bf;
	color: Maroon;
}
h3 {
	font-size: 1.8em;
	background-color: #eee9bf;
	color: Maroon;
}
h4 {
	color: maroon;
	font-size: 1.5em;
	margin-top: auto;
	background-color: #ccccff;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	padding-left: 0.5em;
}
h5 {
	background-color: #ccccff;
	font-size: 1.3em;
	color: #800000;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
}
h6 {
	font-size: 1em;
	color: #f63;
}
p.comment {
	font-family: verdanna;
	font-size: 0.8em;
	font: italic;
	align: center;
	background-color: #cce3ff;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
p.indent {
	padding-left: 0.5em;
}
.notebox {
	font-family: BlackChancery, "Cataneo BT", cursive;
	color: Maroon;
	font-size: 1.4em;
	border: solid 1px;
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: #b5c9e2;
}
.tipbox {
	margin-left: 2em;
	margin-right: 2em;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: #ffb6c1;
}
.quotes {
	font-family: verdana, sans serif;
	font-size: 14pt;
	color: maroon;
	border-style: outset;
	border-width: 0.5em;
	border-color: lime;
}

#container{
width: 100%;
padding: 10px;
margin: 10px auto;
background-color: #F5F5DC;
}

#left-nav {
	padding: 5px 0px ;
	margin: 10px 0px 0px 0px;
	width: 180px;
	float: left;
	border: thin;
	font-size: 0.9em;
	background-color: #006600
}
#right-nav{
	width: 288px;
	float: right;
	border: none;
	margin: 0px 0px 0px 0px;
}
#main-content{
	margin: 20px 10px 10px 200px;
	background-color: #f5f5dc;	
}
#footer{
	border-top: 2px solid #006600;
	clear: both;
	padding: 10px 0px;
	text-align: center;
	
}






















#navigator {
	background-color:#7ea8cf;
	border: 1px #666666 solid;
	width: auto;
	margin-top: 50px;
	margin-left: 40%;
	margin-right: 40%;
	padding: 8px;
	text-align: center;
	}
.housebutton {
	font-weight: bold;
	text-align: center;
	margin-bottom: 3px;
	margin-top: 3px;
		}
.housebutton a {
	padding: 4px;
	text-decoration: none;
	display: block;
	color: #224059;
	background-color: #b5c9e2;
		}
.housebutton a:hover {
	background-color: #99aabf;
	border-top: 2px #31557f solid;
	border-left: 2px #31557f solid;
	border-bottom: 2px #cce3ff solid;
	border-right: 2px #cce3ff solid;
	
}
.notes {
	background-color: lime;
}
.align-right {
	float: right;
	margin: 0.015px 15px;
}
.align-left {
	float: left;
	margin: 0.015px 15px;
}
.align-center {
	
}
.frame {
	padding: 5px;
	border: 5px solid #adf;
}
.box {
	width: 850px;
	height: 25px;
	border: 2px dashed red;
	background: tan;
	padding: 10px;
	margin: 10px;
	text-align: left;
}
#left-nav {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#left-nav ul li {
	padding-bottom: .2px;
}
#left-nav ul li {
	color: #ffffff;
	text-decoration: none;
}
#left-nav ul li {
	color: #ffffff;
	text-decoration: none;
	background-color: #006600;
	margin: 5px 0px 5px 8px;
}
#left-nav .headerbar {
	color: #000000;
	font-size: 1em;
	text-transform: uppercase;
	display: block;
	background-color: #CCFFCC;
	padding: 4px 2px 4px 2px;
}
#footer {
	clear: both;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
